USE %FROM_DBNAME%
IF NOT EXISTS (select  * from sys.database_principals where name='%TO_DBUser%')
BEGIN
  create user %TO_DBUser% for login %TO_DBUser% with default_schema=dbo
  exec sp_addrolemember 'db_datareader', '%TO_DBUser%'	
END
GO

